# This file created by conda-build 3.25.0
# ------------------------------------------------

package:
  name: spacy-model-nl_core_news_md
  version: 3.5.0
source:
  - sha256: c07800e058b1b544eb9d47dd81687582fe6830c1ddc47f57521fc93628685915
    url: https://raw.githubusercontent.com/explosion/spaCy/master/LICENSE
  - folder: nl_core_news_lg
    sha256: da732cbfc4bef7a5587ad52f5c9c54ddd16e7068fa934f930fbb31a8909a8e61
    url: https://github.com/explosion/spacy-models/releases/download/nl_core_news_lg-3.5.0/nl_core_news_lg-3.5.0.tar.gz
  - folder: nl_core_news_md
    sha256: 5da265be59d5160cbb49b5d25b55912c6f14717f3aa866d9f16b3e0aaddf83b2
    url: https://github.com/explosion/spacy-models/releases/download/nl_core_news_md-3.5.0/nl_core_news_md-3.5.0.tar.gz
  - folder: nl_core_news_sm
    sha256: 0291615d7f99b2688bf04a8376cb93d3702e2fd9f8380e0bcbf15cafe88cb399
    url: https://github.com/explosion/spacy-models/releases/download/nl_core_news_sm-3.5.0/nl_core_news_sm-3.5.0.tar.gz
build:
  noarch: python
  number: 1
  script:
    - cd nl_core_news_md && /opt/conda/envs/spacy/conda-bld/spacy-models_1686767672232/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
      -m pip install . -vv --no-deps --no-build-isolation
  string: pyhd3eb1b0_1
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.05.30 h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.8 h7f8727e_0
    - pip 23.1.2 py311h06a4308_0
    - python 3.11.3 h955ad1f_1
    - readline 8.2 h5eee18b_0
    - setuptools 67.8.0 py311h06a4308_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.38.4 py311h06a4308_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.6
    - spacy ==3.5.*
test:
  commands:
    - pip check
    - python -c "__import__('nl_core_news_md').load()"
    - python -c "__import__('spacy').load('nl_core_news_md')"
  imports:
    - nl_core_news_md
  requires:
    - pip
about:
  description: 'Components: tok2vec, morphologizer, tagger, parser, lemmatizer (trainable_lemmatizer),
    senter, ner.'
  license: CC-BY-SA-4.0
  license_file:
    - nl_core_news_md/LICENSE
    - nl_core_news_md/LICENSES_SOURCES
  summary: Dutch pipeline optimized for CPU.
extra:
  copy_test_source_files: true
  feedstock-name: spacy-models
  final: true
  recipe-maintainers:
    - bollwyvl
    - skupr-anaconda
